﻿.service-block{
    width: 100%;
    max-width: 100%;
    display: block;
    position: relative;
    font-size: 0;
}
.service-block .main-title-box{
    text-align: center;
    margin: 50px 0 ;
}
.service-mask2{
    width: 1000px;
    height: 1000px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: -20%;
    left: -500px;
    transform: rotate(45deg);
    background-color: #f8f8f8;
}
.service-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.service-list{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 60px;
}
.service-list:nth-child(3n+2){
    margin: 0 60px;
}
.service-list-img-box{
    width: 100%;
    height: 320px;
    display: block;
    position: relative;
    overflow: hidden;
}
.service-list-info-box{
    width: 100%;
    display: block;
}
.service-list-info-title{
    font-size: 22px;
    text-align: center;
    display: block;
    transform: skewX(-10deg);
    color: #ff9898;
    font-weight: 900;
    margin: 15px 0 ;
}
.service-list-info-article{
    font-size: 14px;
    color: #555555;
    line-height: 1.6;
}

.service-list-img-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
}

